package com.th.demo.service.maint;

import java.util.Date;
public interface CargoService {
    String query(int page, int rows, String uperCustomer, String Customer ,String userId, String belongId);

    String save(String json, String userId, String belongId);

    String remove(String id, String userId, String belongId);

    String queryRecord(int page, int rows, String uperCustomer, String Customer ,
                       Date RecordDateBegin,Date RecordDateEnd,String subStr,String changeFrom,
                       String userId, String belongId);
}
